/* CSS Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{ margin:0;padding:0;}
table{ border-collapse:collapse;border-spacing:0;}
fieldset,img{ border:0;}
ol,ul,li{ list-style:none; list-style-position:outside;}
.cl{ clear:both; height:1px; width:100%; overflow:hidden;}

/* Generic Styling */
a{ color:#0074bf; text-decoration:underline;}
a:hover{ color:#0a91e8;}


body{ font-size:12px; font-family:Verdana, Arial, Helvetica; color:#3a3a39; background:#fff url(body_top.gif) top repeat-x;}

.wrapper{ width:990px; margin:0 auto;}


/* header */
#header{ width:100%; overflow:hidden; margin-bottom:10px;}
	
	.logo{ float:left; display:inline; margin-left:5px;}
	.logo img{ vertical-align:top;}

	.head_ad{ float:right; display:inline; margin:28px 5px 0 0;}
	.head_ad img{ vertical-align:top;}
	

/* content */
#content{ width:100%; margin-bottom:14px;}

	.sidebar{ float:left; width:187px;}
		.sidebox{ width:100%; margin-bottom:10px; background:url(bg1.gif) bottom repeat-x;}
		.side_title{ width:187px; height:29px; line-height:30px; overflow:hidden; font-size:15px; color:#fff; font-weight:bold; text-indent:8px;
					 background:#0074bf url(side_title.gif) 0 0 no-repeat;}
		.side_content{ width:185px; padding:10px 0 3px; border:1px #e5e5e5 solid; border-top:0;}
			.side_nav{ width:100%; overflow:hidden;}
			.side_nav li{ float:left; width:92%; padding-left:5%; margin-bottom:12px;background:url(ico_dot.gif) 0 5px no-repeat; margin-left:8px}
			.side_nav li a{ font-weight:bold; text-decoration:none; /*padding-left:8px;  letter-spacing:-1px; */line-height:18px; text-transform:uppercase}
			
			.side_code_list{ width:100%; overflow:hidden;}
			.side_code_list li{ float:left; width:95%; padding-left:5%; margin-bottom:10px;}
			.side_code_list li a{ font-weight:bold; text-decoration:none; letter-spacing:-1px; text-transform:capitalize;}
			
			.side_ad{ text-align:center; padding-bottom:8px;}
			.side_ad img{ vertical-align:top;}


	.main_content{ float:right; width:790px;}
		.feature_box{ width:790px; height:176px; color:#fff; margin-bottom:10px; overflow:hidden; background:#0075b3 url(feature_bg.jpg) 0 0 no-repeat;}
			.fea_logo{ float:left; width:152px; display:inline; margin:31px 0 0 30px;}
			.fea_logo img{ width:152px; height:82px;}
			.fea_txt{ float:left; width:567px; margin:14px 0 0 30px;}
			.fea_txt .fea_title{ float:left; font-size:18px; font-weight:bold; letter-spacing:-1px;}
			.fea_txt .fea_star{ float:right; width:130px; text-align:right; font-size:15px; font-weight:bold; letter-spacing:-1px;}
			
			.fea_txt .fea_list{ width:100%; clear:both; padding:10px 0; letter-spacing:-1px;}
			.fea_txt .fea_list li{ padding-left:18px; margin-bottom:5px; background:url(ico_right.gif) 0 3px no-repeat;}
			.fea_txt .fea_btn{ width:100%; overflow:hidden;}
			.fea_txt .fea_btn a{ float:left; height:28px; text-align:center; font-size:15px; letter-spacing:-1px; font-weight:bold;
								 line-height:28px; font-weight:bold; margin-right:16px; text-decoration:none;}
			.fea_txt .fea_btn a.btn_download{ width:164px; color:#323232; text-shadow:0 1px 0px #ffff4f; background:#fff700 url(btn1.gif) 0 0 no-repeat;}
			.fea_txt .fea_btn a.btn_visit{ width:164px; color:#fff; text-shadow:0 -1px 0 #883f3f; background:#f80000 url(btn2.gif) 0 0 no-repeat;}
			.fea_txt .fea_btn a.btn_review{ width:84px; color:#fff; text-shadow:0 -1px 0 #36743e; background:#00dc1a url(btn3.gif) 0 0 no-repeat;}
		
		
		.col1{ float:left; width:524px;}
			.box1{ width:502px; height:268px; padding:10px; border:1px #e5e5e5 solid; background:url(bg1.gif) bottom repeat-x;}
			.box1 p{ line-height:140%; margin-bottom:12px; letter-spacing:-1px;}
			.box1 a{ font-weight:bold;}
				.box_title1{ font-size:18px; color:#0074bf; font-weight:bold; border-bottom:1px #c3c3c3 solid;
							 margin-bottom:10px; letter-spacing:-1px; padding-bottom:3px;}
				.box_title1 span{ color:#0064a5;}
				.box_title2{ font-size:14px; color:#0074bf; font-weight:bold; padding-bottom:2px; margin-bottom:10px;
							 border-bottom:1px #c3c3c3 solid; letter-spacing:-1px;}

		.col2{ float:right; width:257px;}
			.box2{ width:235px; border:1px #e5e5e5 solid; margin-bottom:7px; padding:10px; background:url(bg1.gif) bottom repeat-x;}
				.newsletter_form{ width:100%; overflow:hidden;}
				.newsletter_form p{ float:left; width:100%; margin-bottom:6px; letter-spacing:-1px;}
				.newsletter_form label{ float:left; width:100%; margin-bottom:6px; font-weight:bold; letter-spacing:-1px;}
				.newsletter_form .input_txt{ float:left; display:inline; width:192px; height:18px; margin:0 0 8px 16px; border:0;
											 font-size:12px; font-family:Verdana; padding:4px; line-height:18px; letter-spacing:-1px;
											 background:url(input_txt.gif) 0 0 no-repeat;}
				.newsletter_form .input_subscribe{ float:right; width:93px; height:24px; display:inline; margin-right:18px; border:0; cursor:pointer;
												   font-family:Verdana; font-size:12px; letter-spacing:-1px;font-weight:bold; color:#fff; 
												   background:url(btn_subscribe.gif) 0 0 no-repeat;}
				.box_ad{ text-align:center;}
				.box_ad img{ vertical-align:top;}

			.box3{ width:235px; border:1px #e5e5e5 solid; padding:10px; background:url(bg1.gif) bottom repeat-x;}
		
		
		
		.entrys{ width:100%; overflow:hidden; margin-bottom:10px; clear:both;}
			.entry{ float:left; width:237px; padding:9px; border:1px #e5e5e5 solid; margin-right:9px;}
			.entry .entry_img{ margin-bottom:8px; text-align:center;}
			.entry .entry_img img{ border:1px #9f9d9d solid;}
			.entry p{ letter-spacing:-1px; margin-bottom:8px;}
			.entry p.more{ margin:0; font-size:11px; font-weight:bold; text-align:right;}
			.last_entry{ float:right; margin:0;}
		
		
		.main_box{ width:768px; border:1px #e5e5e5 solid; padding:10px; margin-bottom:10px; letter-spacing:-1px;
				   background:url(bg1.gif) bottom repeat-x;}
		.main_box p{ line-height:140%; margin-bottom:14px;}
		.top10_table{ width:768px; font-weight:bold; letter-spacing:0;}
		.top10_table th{ height:20px; background:url(bg2.gif) bottom repeat-x; border-top:1px #dfdfdf solid; border-bottom:1px #dfdfdf solid;}
		.top10_table th.th1{ border-left:1px #dfdfdf solid;}
		.top10_table th.th7{ border-right:1px #dfdfdf solid;}
		.top10_table td{ height:30px; border-top:1px #dfdfdf solid;}
		.top10_table td img{ vertical-align:middle; margin-right:6px;}
		.top10_table td.td1{ width:44px; padding-left:12px; color:#e50000;}
		.top10_table td.td2{ width:180px;}
		.top10_table td.td3{ width:140px; color:#0074bf;}
		.top10_table td.td4{ width:100px; text-align:center;}
		.top10_table td.td5{ width:130px; color:#ff2424; text-align:center;}
		.top10_table td.td6{ width:100px; text-align:center;}
		.top10_table td.td7{ width:137px;}


.more ul li{display:inline; border-right:solid #333333 1px;padding-left:8px;
padding-right:8px; }

.heder2 h2{color:#0074BF;
font-size:18px;
font-weight:bold;
margin-bottom:12px;
padding-top:10px; padding-bottom:16px;




border-bottom:1px solid #C3C3C3;

letter-spacing:-1px;

}


.more ul li a{font-size:11px; color:#333333; }
.top10_table .btn_review{ 
	display:block;
	height:19px;
	line-height:13px;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	color:#005f9f;
	background:#FFE900;
	-moz-border-radius:3px;
	border:1px solid #FFD700;
	margin:6px 0;
}
			
			
			
	/*----------------------review page--------------------------------*/
	h2{ font-size:12px; font-weight:bold; margin-bottom:14px;}
	
	.review_box{ width:768px; border:1px #e5e5e5 solid; overflow:hidden; padding:10px; margin-bottom:10px; letter-spacing:-1px;
				   background:url(bg1.gif) bottom repeat-x;}
	.review_box p{ margin-bottom:9px;}
	
		.breadcrumb{ width:100%; font-weight:bold; color:#0074bf; margin-bottom:5px; letter-spacing:0;}
		.breadcrumb a{ color:#0074bf; text-decoration:none;}
		.breadcrumb span{ color:#484848;}
		
		.review_content{ float:left; width:585px;}
			.rev_img{ float:left; width:130px; padding-top:15px;}
			.rev_img .rev_logo{ width:100%; position:relative; margin-bottom:8px;}
			.rev_img .rev_logo span{ position:absolute; width:25px; height:25px; text-indent:-9999px; overflow:hidden; right:5px; top:5px;}
			.rev_img .rev_logo span.us_yes{ background:url(ico_us_yes.png) 0 0 no-repeat;}
			.rev_img .rev_logo span.us_no{ background:url(ico_us_no.png) 0 0 no-repeat;}
				.btn_visit_site,
				.btn_download_now{ display:block; width:130px; height:28px; line-height:28px; text-align:center; text-decoration:none;
								   font-weight:bold; text-decoration:none; color:#fff;}
				.btn_download_now:hover{ color:#fff;}
				.btn_visit_site{ font-size:17px; text-shadow:0 -1px 0 #001752; background:url(btn_visit_site.gif) 0 0 no-repeat;}
				.btn_visit_site:hover{ color:#fff;}
				.btn_download_now{ font-size:13px; text-shadow:0 -1px 0 #00520a; background:url(btn_download_now.gif) 0 0 no-repeat;}
				
				.free_down{ font-size:11px; padding-bottom:18px;}
				.comp{ border-bottom:1px #cacbcf solid; text-align:center; font-size:14px; padding-bottom:6px; margin-bottom:6px; text-transform:uppercase;}
				.comp_cont{ text-align:center;}
			
			.rev_txt{ float:right; width:434px; letter-spacing:0;}
			.rev_txt .btn_play_now{ float:right; display:inline; margin:0 15px 5px 0;}
			.rev_txt .rev_title{ font-size:14px; color:#0074bf; margin-bottom:8px; font-weight:bold; padding-top:15px;}
			.rev_txt .rev_list{ margin-bottom:10px;}
			.rev_txt .rev_list li{ padding-left:22px; background:url(ico_right2.gif) 0 0px no-repeat; margin-bottom:7px;}
			.rev_txt .rev_info_list{ width:100%; height:157px; padding:4px 0; clear:both; color:#fff; font-family:Arial; font-size:13px; font-weight:bold;
									 background:url(rev_info_list.gif) 0 0 no-repeat; clear:both; overflow:hidden;}
			.rev_txt .rev_info_list li{ float:left; width:100%; overflow:hidden; line-height:23px; height:23px;}
			.rev_txt .rev_info_list li span{ float:left; width:225px; padding-left:15px;}
			.rev_txt .rev_info_list li strong{ float:left; width:173px; padding-left:12px;}
			
			.rev_bonus{ font-size:30px; color:#000; text-decoration:underline; font-weight:bold; font-style:italic; clear:both; text-align:center; padding-top:8px;}
			.rev_bonus strong{ color:#be0101;}
			
			
		
		.review_shots{ float:right; width:156px; padding-top:15px;}
		.review_shots img{ vertical-align:top;}
		
		
		.play_btns{ width:100%; height:97px;}
		.play_btns a.btn_play1,
		.play_btns a.btn_play2{ width:344px; height:43px; line-height:50px; overflow:hidden; font-size:18px; font-weight:bold; color:#fff; text-decoration:none;
								text-shadow:0 -1px 0 #4f0101; text-align:center; margin-top:16px;}
		.play_btns a.btn_play1{ float:left; background:url(btn_play1.png) 0 0 no-repeat; display:inline; margin-left:-17px;}
		.play_btns a.btn_play2{ float:right; background:url(btn_play2.png) 0 0 no-repeat; display:inline; margin-right:-17px;}
		
		.play_btns a.btn_play{ float:left; width:97px; margin-left:20px;}
		
		h1{ font-size:18px; color:#0074bf; font-weight:bold; margin-bottom:12px; padding-top:10px;}
		.button_play_now{ float:right; width:149px; height:32px; line-height:32px; font-size:19px; color:#fff; text-align:center; text-decoration:none;
						  background:url(button_play_now.gif) 0 0 no-repeat;}
		.button_play_now:hover{ color:#fff;}
	

/* footer */
#footer{ width:100%; background:#f8f8f8; color:#6e6e6e; font-size:11px; text-align:center; padding:15px 0; line-height:150%;}
#footer a{ color:#6e6e6e; text-decoration:none;}
#footer div.more a{text-transform:capitalize;}
#footer a:hover{ color:#444; text-decoration:underline;}
.footer_inside{ width:960px; margin:0 auto;}
.footer_inside li{ display:inline; text-transform:uppercase}
.footer_inside li a{ margin:0 0px;}
	.foot_info{ padding:16px 0;}



